//============================================================================
//
//   SSSS    tt          lll  lll
//  SS  SS   tt           ll   ll
//  SS     tttttt  eeee   ll   ll   aaaa
//   SSSS    tt   ee  ee  ll   ll      aa
//      SS   tt   eeeeee  ll   ll   aaaaa  --  "An Atari 2600 VCS Emulator"
//  SS  SS   tt   ee      ll   ll  aa  aa
//   SSSS     ttt  eeeee llll llll  aaaaa
//
// Copyright (c) 1995-2022 by Bradford W. Mott, Stephen Anthony
// and the Stella Team
//
// See the file "License.txt" for information on usage and redistribution of
// this file, and for a DISCLAIMER OF ALL WARRANTIES.
//
// Generated by src/tools/convbdf on Wed Jul 31 13:28:39 2013.
//============================================================================

#ifndef CONSOLEMEDIUM_FONT_DATA_HXX
#define CONSOLEMEDIUM_FONT_DATA_HXX

#include "Font.hxx"

/* Font information:
   name: 9x15-ISO8859-1
   facename: -Misc-Fixed-Medium-R-Normal--15-140-75-75-C-90-ISO8859-1
   w x h: 9x15
   bbx: 9 15 0 -3
   size: 97
   ascent: 12
   descent: 3
   first char: 30 (0x1e)
   last char: 126 (0x7e)
   default char: 30 (0x1e)
   proportional: no
   Public domain font.  Share and enjoy.
*/

namespace GUI {

// Font character bitmap data.
static const uInt16 consoleMedium_font_bits[] = {  // NOLINT : too complicated to convert

  /* MODIFIED
  Character 29 (0x1d): ellipsis
  width 9
  bbx ( 9, 15, 0, -3 )

  +---------+
  |         |
  |         |
  |         |
  |         |
  |         |
  |         |
  |         |
  |         |
  |         |
  |         |
  | XX XX XX|
  | XX XX XX|
  |         |
  |         |
  |         |
  +---------+
  */
  0x0000,
  0x0000,
  0x0000,
  0x0000,
  0x0000,
  0x0000,
  0x0000,
  0x0000,
  0x0000,
  0x0000,
  0b0110110110000000,
  0b0110110110000000,
  0x0000,
  0x0000,
  0x0000,

/* MODIFIED
   Character 30 (0x1e): large centered rounded rectangle
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |  *****  |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   | ******* |
   |  *****  |
   +---------+
*/
0x3e00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x7f00,
0x3e00,

/* MODIFIED
   Character 31 (0x1f): large centered circle
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |   ***   |
   |  *****  |
   | ******* |
   |  *****  |
   |   ***   |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x1c00,
0x3e00,
0x7f00,
0x3e00,
0x1c00,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 32 (0x20):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 33 (0x21):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |         |
   |         |
   |    *    |
   |    *    |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0000,
0x0000,
0x0800,
0x0800,
0x0000,
0x0000,
0x0000,

/* Character 34 (0x22):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |   *  *  |
   |   *  *  |
   |   *  *  |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x1200,
0x1200,
0x1200,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 35 (0x23):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |  *  *   |
   |  *  *   |
   | ******  |
   |  *  *   |
   |  *  *   |
   | ******  |
   |  *  *   |
   |  *  *   |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x2400,
0x2400,
0x7e00,
0x2400,
0x2400,
0x7e00,
0x2400,
0x2400,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 36 (0x24):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |    *    |
   |  *****  |
   | *  *  * |
   | *  *    |
   |  * *    |
   |   ***   |
   |    * *  |
   |    *  * |
   | *  *  * |
   |  *****  |
   |    *    |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0800,
0x3e00,
0x4900,
0x4800,
0x2800,
0x1c00,
0x0a00,
0x0900,
0x4900,
0x3e00,
0x0800,
0x0000,
0x0000,

/* Character 37 (0x25):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *    * |
   | * *  *  |
   | * *  *  |
   |  *  *   |
   |    *    |
   |    *    |
   |   *  *  |
   |  *  * * |
   |  *  * * |
   | *    *  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x2100,
0x5200,
0x5200,
0x2400,
0x0800,
0x0800,
0x1200,
0x2500,
0x2500,
0x4200,
0x0000,
0x0000,
0x0000,

/* Character 38 (0x26):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  **     |
   | *  *    |
   | *  *    |
   | *  *    |
   |  **     |
   |  **   * |
   | *  * *  |
   | *   *   |
   | *  * *  |
   |  **   * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3000,
0x4800,
0x4800,
0x4800,
0x3000,
0x3100,
0x4a00,
0x4400,
0x4a00,
0x3100,
0x0000,
0x0000,
0x0000,

/* Character 39 (0x27):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |    *    |
   |    *    |
   |    *    |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0800,
0x0800,
0x0800,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 40 (0x28):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |     *   |
   |    *    |
   |    *    |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |    *    |
   |    *    |
   |     *   |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0400,
0x0800,
0x0800,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x0800,
0x0800,
0x0400,
0x0000,
0x0000,

/* Character 41 (0x29):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |   *     |
   |    *    |
   |    *    |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |    *    |
   |    *    |
   |   *     |
   |         |
   |         |
   +---------+
*/
0x0000,
0x1000,
0x0800,
0x0800,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x0800,
0x0800,
0x1000,
0x0000,
0x0000,

/* Character 42 (0x2a):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |    *    |
   | *  *  * |
   |  * * *  |
   |   ***   |
   |  * * *  |
   | *  *  * |
   |    *    |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0800,
0x4900,
0x2a00,
0x1c00,
0x2a00,
0x4900,
0x0800,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 43 (0x2b):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |    *    |
   |    *    |
   |    *    |
   | ******* |
   |    *    |
   |    *    |
   |    *    |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0800,
0x0800,
0x0800,
0x7f00,
0x0800,
0x0800,
0x0800,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 44 (0x2c):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |    **   |
   |    **   |
   |     *   |
   |     *   |
   |    *    |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0c00,
0x0c00,
0x0400,
0x0400,
0x0800,

/* Character 45 (0x2d):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   | ******* |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x7f00,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 46 (0x2e):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |    **   |
   |    **   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0c00,
0x0c00,
0x0000,
0x0000,
0x0000,

/* Character 47 (0x2f):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |       * |
   |      *  |
   |      *  |
   |     *   |
   |    *    |
   |    *    |
   |   *     |
   |  *      |
   |  *      |
   | *       |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0100,
0x0200,
0x0200,
0x0400,
0x0800,
0x0800,
0x1000,
0x2000,
0x2000,
0x4000,
0x0000,
0x0000,
0x0000,

/* Character 48 (0x30):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |   ***   |
   |  *   *  |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   |  *   *  |
   |   ***   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x1c00,
0x2200,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x2200,
0x1c00,
0x0000,
0x0000,
0x0000,

/* Character 49 (0x31):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |    *    |
   |   **    |
   |  * *    |
   | *  *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   | ******* |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0800,
0x1800,
0x2800,
0x4800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x7f00,
0x0000,
0x0000,
0x0000,

/* Character 50 (0x32):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   |      *  |
   |     *   |
   |    *    |
   |   *     |
   |  *      |
   | *       |
   | ******* |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x0200,
0x0400,
0x0800,
0x1000,
0x2000,
0x4000,
0x7f00,
0x0000,
0x0000,
0x0000,

/* Character 51 (0x33):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******* |
   |       * |
   |      *  |
   |     *   |
   |    ***  |
   |       * |
   |       * |
   |       * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7f00,
0x0100,
0x0200,
0x0400,
0x0e00,
0x0100,
0x0100,
0x0100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 52 (0x34):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |      *  |
   |     **  |
   |    * *  |
   |   *  *  |
   |  *   *  |
   | *    *  |
   | ******* |
   |      *  |
   |      *  |
   |      *  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0200,
0x0600,
0x0a00,
0x1200,
0x2200,
0x4200,
0x7f00,
0x0200,
0x0200,
0x0200,
0x0000,
0x0000,
0x0000,

/* Character 53 (0x35):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******* |
   | *       |
   | *       |
   | * ****  |
   | **    * |
   |       * |
   |       * |
   |       * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7f00,
0x4000,
0x4000,
0x5e00,
0x6100,
0x0100,
0x0100,
0x0100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 54 (0x36):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |   ****  |
   |  *      |
   | *       |
   | *       |
   | * ****  |
   | **    * |
   | *     * |
   | *     * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x1e00,
0x2000,
0x4000,
0x4000,
0x5e00,
0x6100,
0x4100,
0x4100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 55 (0x37):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******* |
   |       * |
   |      *  |
   |      *  |
   |     *   |
   |     *   |
   |    *    |
   |    *    |
   |   *     |
   |   *     |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7f00,
0x0100,
0x0200,
0x0200,
0x0400,
0x0400,
0x0800,
0x0800,
0x1000,
0x1000,
0x0000,
0x0000,
0x0000,

/* Character 56 (0x38):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |   ***   |
   |  *   *  |
   | *     * |
   |  *   *  |
   |   ***   |
   |  *   *  |
   | *     * |
   | *     * |
   |  *   *  |
   |   ***   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x1c00,
0x2200,
0x4100,
0x2200,
0x1c00,
0x2200,
0x4100,
0x4100,
0x2200,
0x1c00,
0x0000,
0x0000,
0x0000,

/* Character 57 (0x39):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   | *     * |
   | *    ** |
   |  **** * |
   |       * |
   |       * |
   |      *  |
   |  ****   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x4100,
0x4300,
0x3d00,
0x0100,
0x0100,
0x0200,
0x3c00,
0x0000,
0x0000,
0x0000,

/* Character 58 (0x3a):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |    **   |
   |    **   |
   |         |
   |         |
   |         |
   |    **   |
   |    **   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0c00,
0x0c00,
0x0000,
0x0000,
0x0000,
0x0c00,
0x0c00,
0x0000,
0x0000,
0x0000,

/* Character 59 (0x3b):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |    **   |
   |    **   |
   |         |
   |         |
   |         |
   |    **   |
   |    **   |
   |     *   |
   |     *   |
   |    *    |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0c00,
0x0c00,
0x0000,
0x0000,
0x0000,
0x0c00,
0x0c00,
0x0400,
0x0400,
0x0800,

/* Character 60 (0x3c):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |      *  |
   |     *   |
   |    *    |
   |   *     |
   |  *      |
   |  *      |
   |   *     |
   |    *    |
   |     *   |
   |      *  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0200,
0x0400,
0x0800,
0x1000,
0x2000,
0x2000,
0x1000,
0x0800,
0x0400,
0x0200,
0x0000,
0x0000,
0x0000,

/* Character 61 (0x3d):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   | ******* |
   |         |
   |         |
   | ******* |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x7f00,
0x0000,
0x0000,
0x7f00,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 62 (0x3e):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *      |
   |   *     |
   |    *    |
   |     *   |
   |      *  |
   |      *  |
   |     *   |
   |    *    |
   |   *     |
   |  *      |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x2000,
0x1000,
0x0800,
0x0400,
0x0200,
0x0200,
0x0400,
0x0800,
0x1000,
0x2000,
0x0000,
0x0000,
0x0000,

/* Character 63 (0x3f):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   |       * |
   |      *  |
   |     *   |
   |    *    |
   |    *    |
   |         |
   |    *    |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x0100,
0x0200,
0x0400,
0x0800,
0x0800,
0x0000,
0x0800,
0x0000,
0x0000,
0x0000,

/* Character 64 (0x40):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   | *  **** |
   | * *   * |
   | * *  ** |
   | *  ** * |
   | *       |
   | *       |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x4f00,
0x5100,
0x5300,
0x4d00,
0x4000,
0x4000,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 65 (0x41):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |    *    |
   |   * *   |
   |  *   *  |
   | *     * |
   | *     * |
   | *     * |
   | ******* |
   | *     * |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0800,
0x1400,
0x2200,
0x4100,
0x4100,
0x4100,
0x7f00,
0x4100,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 66 (0x42):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *****   |
   | *    *  |
   | *     * |
   | *    *  |
   | *****   |
   | *    *  |
   | *     * |
   | *     * |
   | *    *  |
   | *****   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7c00,
0x4200,
0x4100,
0x4200,
0x7c00,
0x4200,
0x4100,
0x4100,
0x4200,
0x7c00,
0x0000,
0x0000,
0x0000,

/* Character 67 (0x43):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 68 (0x44):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *****   |
   | *    *  |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *    *  |
   | *****   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7c00,
0x4200,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4200,
0x7c00,
0x0000,
0x0000,
0x0000,

/* Character 69 (0x45):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******* |
   | *       |
   | *       |
   | *       |
   | *****   |
   | *       |
   | *       |
   | *       |
   | *       |
   | ******* |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7f00,
0x4000,
0x4000,
0x4000,
0x7c00,
0x4000,
0x4000,
0x4000,
0x4000,
0x7f00,
0x0000,
0x0000,
0x0000,

/* Character 70 (0x46):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******* |
   | *       |
   | *       |
   | *       |
   | *****   |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7f00,
0x4000,
0x4000,
0x4000,
0x7c00,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x0000,
0x0000,
0x0000,

/* Character 71 (0x47):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *       |
   | *       |
   | *       |
   | *   *** |
   | *     * |
   | *     * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4000,
0x4000,
0x4000,
0x4700,
0x4100,
0x4100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 72 (0x48):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | ******* |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x4100,
0x4100,
0x7f00,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 73 (0x49):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 74 (0x4a):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |    *****|
   |      *  |
   |      *  |
   |      *  |
   |      *  |
   |      *  |
   |      *  |
   |      *  |
   | *    *  |
   |  ****   |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0f80,
0x0200,
0x0200,
0x0200,
0x0200,
0x0200,
0x0200,
0x0200,
0x4200,
0x3c00,
0x0000,
0x0000,
0x0000,

/* Character 75 (0x4b):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *    *  |
   | *   *   |
   | *  *    |
   | ***     |
   | * *     |
   | *  *    |
   | *   *   |
   | *    *  |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4200,
0x4400,
0x4800,
0x7000,
0x5000,
0x4800,
0x4400,
0x4200,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 76 (0x4c):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   | ******* |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x7f00,
0x0000,
0x0000,
0x0000,

/* Character 77 (0x4d):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   | **   ** |
   | * * * * |
   | * * * * |
   | *  *  * |
   | *  *  * |
   | *     * |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x6300,
0x5500,
0x5500,
0x4900,
0x4900,
0x4100,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 78 (0x4e):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   | **    * |
   | * *   * |
   | *  *  * |
   | *   * * |
   | *    ** |
   | *     * |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x6100,
0x5100,
0x4900,
0x4500,
0x4300,
0x4100,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 79 (0x4f):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 80 (0x50):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******  |
   | *     * |
   | *     * |
   | *     * |
   | ******  |
   | *       |
   | *       |
   | *       |
   | *       |
   | *       |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7e00,
0x4100,
0x4100,
0x4100,
0x7e00,
0x4000,
0x4000,
0x4000,
0x4000,
0x4000,
0x0000,
0x0000,
0x0000,

/* Character 81 (0x51):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | * *   * |
   | *  *  * |
   |  *****  |
   |     *   |
   |      ** |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x5100,
0x4900,
0x3e00,
0x0400,
0x0300,
0x0000,

/* Character 82 (0x52):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******  |
   | *     * |
   | *     * |
   | *     * |
   | ******  |
   | *  *    |
   | *   *   |
   | *    *  |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7e00,
0x4100,
0x4100,
0x4100,
0x7e00,
0x4800,
0x4400,
0x4200,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 83 (0x53):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   | *       |
   |  ***    |
   |     **  |
   |       * |
   | *     * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x4000,
0x3800,
0x0600,
0x0100,
0x4100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 84 (0x54):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******* |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7f00,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0000,
0x0000,
0x0000,

/* Character 85 (0x55):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 86 (0x56):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   | *     * |
   |  *   *  |
   |  *   *  |
   |  *   *  |
   |   * *   |
   |   * *   |
   |   * *   |
   |    *    |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x4100,
0x2200,
0x2200,
0x2200,
0x1400,
0x1400,
0x1400,
0x0800,
0x0000,
0x0000,
0x0000,

/* Character 87 (0x57):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *  *  * |
   | *  *  * |
   | *  *  * |
   | *  *  * |
   | * * * * |
   |  *   *  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x4100,
0x4100,
0x4900,
0x4900,
0x4900,
0x4900,
0x5500,
0x2200,
0x0000,
0x0000,
0x0000,

/* Character 88 (0x58):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   |  *   *  |
   |   * *   |
   |    *    |
   |    *    |
   |   * *   |
   |  *   *  |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x2200,
0x1400,
0x0800,
0x0800,
0x1400,
0x2200,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 89 (0x59):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *     * |
   | *     * |
   |  *   *  |
   |   * *   |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4100,
0x4100,
0x2200,
0x1400,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0000,
0x0000,
0x0000,

/* Character 90 (0x5a):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | ******* |
   |       * |
   |      *  |
   |     *   |
   |    *    |
   |   *     |
   |  *      |
   | *       |
   | *       |
   | ******* |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x7f00,
0x0100,
0x0200,
0x0400,
0x0800,
0x1000,
0x2000,
0x4000,
0x4000,
0x7f00,
0x0000,
0x0000,
0x0000,

/* Character 91 (0x5b):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |   ****  |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   ****  |
   |         |
   |         |
   +---------+
*/
0x0000,
0x1e00,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x1000,
0x1e00,
0x0000,
0x0000,

/* Character 92 (0x5c):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *       |
   |  *      |
   |  *      |
   |   *     |
   |    *    |
   |    *    |
   |     *   |
   |      *  |
   |      *  |
   |       * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4000,
0x2000,
0x2000,
0x1000,
0x0800,
0x0800,
0x0400,
0x0200,
0x0200,
0x0100,
0x0000,
0x0000,
0x0000,

/* Character 93 (0x5d):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |  ****   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |     *   |
   |  ****   |
   |         |
   |         |
   +---------+
*/
0x0000,
0x3c00,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x0400,
0x3c00,
0x0000,
0x0000,

/* Character 94 (0x5e):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |    *    |
   |   * *   |
   |  *   *  |
   | *     * |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0800,
0x1400,
0x2200,
0x4100,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 95 (0x5f):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |******** |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0xff00,
0x0000,
0x0000,

/* Character 96 (0x60):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |   *     |
   |    *    |
   |     *   |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x1000,
0x0800,
0x0400,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,

/* Character 97 (0x61):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |  *****  |
   |       * |
   |       * |
   |  ****** |
   | *     * |
   | *    ** |
   |  **** * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x3e00,
0x0100,
0x0100,
0x3f00,
0x4100,
0x4300,
0x3d00,
0x0000,
0x0000,
0x0000,

/* Character 98 (0x62):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *       |
   | *       |
   | *       |
   | * ****  |
   | **    * |
   | *     * |
   | *     * |
   | *     * |
   | **    * |
   | * ****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4000,
0x4000,
0x4000,
0x5e00,
0x6100,
0x4100,
0x4100,
0x4100,
0x6100,
0x5e00,
0x0000,
0x0000,
0x0000,

/* Character 99 (0x63):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |  *****  |
   | *     * |
   | *       |
   | *       |
   | *       |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x3e00,
0x4100,
0x4000,
0x4000,
0x4000,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 100 (0x64):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |       * |
   |       * |
   |       * |
   |  **** * |
   | *    ** |
   | *     * |
   | *     * |
   | *     * |
   | *    ** |
   |  **** * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0100,
0x0100,
0x0100,
0x3d00,
0x4300,
0x4100,
0x4100,
0x4100,
0x4300,
0x3d00,
0x0000,
0x0000,
0x0000,

/* Character 101 (0x65):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   | ******* |
   | *       |
   | *       |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x7f00,
0x4000,
0x4000,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 102 (0x66):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |    ***  |
   |   *   * |
   |   *   * |
   |   *     |
   |   *     |
   | *****   |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0e00,
0x1100,
0x1100,
0x1000,
0x1000,
0x7c00,
0x1000,
0x1000,
0x1000,
0x1000,
0x0000,
0x0000,
0x0000,

/* Character 103 (0x67):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |  **** * |
   | *    *  |
   | *    *  |
   | *    *  |
   |  ****   |
   | *       |
   |  *****  |
   | *     * |
   | *     * |
   |  *****  |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x3d00,
0x4200,
0x4200,
0x4200,
0x3c00,
0x4000,
0x3e00,
0x4100,
0x4100,
0x3e00,

/* Character 104 (0x68):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *       |
   | *       |
   | *       |
   | * ****  |
   | **    * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4000,
0x4000,
0x4000,
0x5e00,
0x6100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 105 (0x69):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |   **    |
   |         |
   |         |
   |  ***    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x1800,
0x0000,
0x0000,
0x3800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 106 (0x6a):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |     **  |
   |         |
   |         |
   |    ***  |
   |      *  |
   |      *  |
   |      *  |
   |      *  |
   |      *  |
   | *    *  |
   | *    *  |
   | *    *  |
   |  ****   |
   +---------+
*/
0x0000,
0x0000,
0x0600,
0x0000,
0x0000,
0x0e00,
0x0200,
0x0200,
0x0200,
0x0200,
0x0200,
0x4200,
0x4200,
0x4200,
0x3c00,

/* Character 107 (0x6b):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   | *       |
   | *       |
   | *       |
   | *     * |
   | *   **  |
   | * **    |
   | **      |
   | * **    |
   | *   **  |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x4000,
0x4000,
0x4000,
0x4100,
0x4600,
0x5800,
0x6000,
0x5800,
0x4600,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 108 (0x6c):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  ***    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 109 (0x6d):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | *** **  |
   | *  *  * |
   | *  *  * |
   | *  *  * |
   | *  *  * |
   | *  *  * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x7600,
0x4900,
0x4900,
0x4900,
0x4900,
0x4900,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 110 (0x6e):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | * ****  |
   | **    * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x5e00,
0x6100,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 111 (0x6f):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |  *****  |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x3e00,
0x4100,
0x4100,
0x4100,
0x4100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 112 (0x70):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | * ****  |
   | **    * |
   | *     * |
   | *     * |
   | *     * |
   | **    * |
   | * ****  |
   | *       |
   | *       |
   | *       |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x5e00,
0x6100,
0x4100,
0x4100,
0x4100,
0x6100,
0x5e00,
0x4000,
0x4000,
0x4000,

/* Character 113 (0x71):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |  **** * |
   | *    ** |
   | *     * |
   | *     * |
   | *     * |
   | *    ** |
   |  **** * |
   |       * |
   |       * |
   |       * |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x3d00,
0x4300,
0x4100,
0x4100,
0x4100,
0x4300,
0x3d00,
0x0100,
0x0100,
0x0100,

/* Character 114 (0x72):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | *  ***  |
   |  **   * |
   |  *    * |
   |  *      |
   |  *      |
   |  *      |
   |  *      |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x4e00,
0x3100,
0x2100,
0x2000,
0x2000,
0x2000,
0x2000,
0x0000,
0x0000,
0x0000,

/* Character 115 (0x73):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   |  *****  |
   | *     * |
   | *       |
   |  *****  |
   |       * |
   | *     * |
   |  *****  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x3e00,
0x4100,
0x4000,
0x3e00,
0x0100,
0x4100,
0x3e00,
0x0000,
0x0000,
0x0000,

/* Character 116 (0x74):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |   *     |
   |   *     |
   | ******  |
   |   *     |
   |   *     |
   |   *     |
   |   *     |
   |   *   * |
   |    ***  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x1000,
0x1000,
0x7e00,
0x1000,
0x1000,
0x1000,
0x1000,
0x1100,
0x0e00,
0x0000,
0x0000,
0x0000,

/* Character 117 (0x75):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | *    *  |
   | *    *  |
   | *    *  |
   | *    *  |
   | *    *  |
   | *    *  |
   |  **** * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x4200,
0x4200,
0x4200,
0x4200,
0x4200,
0x4200,
0x3d00,
0x0000,
0x0000,
0x0000,

/* Character 118 (0x76):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | *     * |
   | *     * |
   |  *   *  |
   |  *   *  |
   |   * *   |
   |   * *   |
   |    *    |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x4100,
0x4100,
0x2200,
0x2200,
0x1400,
0x1400,
0x0800,
0x0000,
0x0000,
0x0000,

/* Character 119 (0x77):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | *     * |
   | *     * |
   | *  *  * |
   | *  *  * |
   | *  *  * |
   | * * * * |
   |  *   *  |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x4100,
0x4100,
0x4900,
0x4900,
0x4900,
0x5500,
0x2200,
0x0000,
0x0000,
0x0000,

/* Character 120 (0x78):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | *     * |
   |  *   *  |
   |   * *   |
   |    *    |
   |   * *   |
   |  *   *  |
   | *     * |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x4100,
0x2200,
0x1400,
0x0800,
0x1400,
0x2200,
0x4100,
0x0000,
0x0000,
0x0000,

/* Character 121 (0x79):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | *    *  |
   | *    *  |
   | *    *  |
   | *    *  |
   | *    *  |
   | *   **  |
   |  *** *  |
   |      *  |
   | *    *  |
   |  ****   |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x4200,
0x4200,
0x4200,
0x4200,
0x4200,
0x4600,
0x3a00,
0x0200,
0x4200,
0x3c00,

/* Character 122 (0x7a):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |         |
   |         |
   |         |
   | ******* |
   |      *  |
   |     *   |
   |    *    |
   |   *     |
   |  *      |
   | ******* |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x7f00,
0x0200,
0x0400,
0x0800,
0x1000,
0x2000,
0x7f00,
0x0000,
0x0000,
0x0000,

/* Character 123 (0x7b):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |     *** |
   |    *    |
   |    *    |
   |    *    |
   |     *   |
   |   **    |
   |   **    |
   |     *   |
   |    *    |
   |    *    |
   |    *    |
   |     *** |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0700,
0x0800,
0x0800,
0x0800,
0x0400,
0x1800,
0x1800,
0x0400,
0x0800,
0x0800,
0x0800,
0x0700,
0x0000,
0x0000,

/* Character 124 (0x7c):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |    *    |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0800,
0x0000,
0x0000,

/* Character 125 (0x7d):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   | ***     |
   |    *    |
   |    *    |
   |    *    |
   |   *     |
   |    **   |
   |    **   |
   |   *     |
   |    *    |
   |    *    |
   |    *    |
   | ***     |
   |         |
   |         |
   +---------+
*/
0x0000,
0x7000,
0x0800,
0x0800,
0x0800,
0x1000,
0x0c00,
0x0c00,
0x1000,
0x0800,
0x0800,
0x0800,
0x7000,
0x0000,
0x0000,

/* Character 126 (0x7e):
   width 9
   bbx ( 9, 15, 0, -3 )

   +---------+
   |         |
   |         |
   |  **   * |
   | *  *  * |
   | *   **  |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   |         |
   +---------+
*/
0x0000,
0x0000,
0x3100,
0x4900,
0x4600,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
0x0000,
};

/* Exported structure definition. */
static const FontDesc consoleMediumDesc = {
  "9x15-ISO8859-1",
  9,
  15,
  9, 15, 0, -3,
  12,
  29,
  98,
  consoleMedium_font_bits,
  nullptr,  /* no encode table*/
  nullptr,  /* fixed width*/
  nullptr,  /* fixed bbox*/
  32,                       // Originally 30
  sizeof(consoleMedium_font_bits)/sizeof(uInt16)
};

} // End of namespace GUI

#endif
